#ifndef	__NM_CallBack_H__
#define __NM_CallBack_H__

#include "Platform_Types.h"

 extern INT8U Can_Flag_Flg ;
void D_Init ( D_Init_Routine_t InitRoutine );
void D_Online ( void );
void D_Offline ( void );
void NM_Init_AppTimer ( void );
void Bsp_Can_Send(unsigned  long id,unsigned   char dlc,unsigned   char Msg[],unsigned   char pro);
unsigned   char NM_GetBusSt(void);
#endif